Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceAge.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceAge.pro	(revision 4514)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceAge.pro	(revision 4514)
@@ -0,0 +1,58 @@
+pro std_plot_IceAge, Iage1, Iage2, ARC = arc, ANT = ant, MARCH = march, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
+
+  compile_opt idl2, strictarrsubs
+
+@common  
+@std_common
+
+  cdti3 = string(cnt, format = '(i3.3)')
+  print, cdti3 + ') ' + blabla
+
+  var = 'IceAge'
+  IF keyword_set(arc) THEN var = var+'_Arc_'
+  IF keyword_set(ant) THEN var = var+'_Ant_'
+  IF keyword_set(march) THEN var = var+'March'
+  IF keyword_set(sept) THEN var = var+'Sept'
+
+  filename = cdti3 + '_'+var+'_'+std_file1_I
+  IF std_file1_I NE std_file2_I then filename = filename + '_'+std_file2_I
+  IF KEYWORD_SET(postscript) then openps, filename+'.ps', portrait = 1
+  
+  IF keyword_set(arc) THEN BEGIN 
+    domdef, 20, 380, 50, 90
+    vmin = 0.
+    vmax = 7.
+    vint = 1. 
+    fmtd = '(f4.1)'
+    map = [90, 0, 0]
+  ENDIF
+  IF keyword_set(ant) THEN BEGIN 
+    domdef, 20, 380, -90, -50
+    vmin = 0.
+    vmax = 2.
+    vint = 0.5
+    fmt = '(f4.1)'
+    map = [-90, 0, 0]
+  ENDIF
+;
+  varunit = Iage1.unit
+;
+  title = var+'!C'+std_file1_I
+  plt, Iage1.arr, MIN = vmin, MAX = vmax, INTER = vint, /STRICTFILL, CELL_FILL = 2, format = fmt $
+       , small = [1, 2, 1], COAST_THICK = 2, TITLE = title, divisions = div  $
+       , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /PORTRAIT, _extra = ex
+;                                ;
+  if std_file1_I NE std_file2_I then begin            
+    title = title + std_file2_I
+    plt, Iage1.arr - Iage2.arr, MIN = vmind, MAX = vmaxd, INTER = vintd, STYLE = 'so0so', format = fmtd $
+         , small = [1, 2, 2], COAST_THICK = 2, CELL_FILL = 2, TITLE = title  $
+         , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /NOERASE, _extra = ex
+  endif                        
+  
+  domdef
+
+  htmltxt = [ htmltxt, '<hr>'+blabla, '<br><img width="80%" src='+filename+'.png  />  ' ]
+  if KEYWORD_SET(postscript) then closeps
+
+  return
+end
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro	(revision 4513)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_IceSal.pro	(revision 4514)
@@ -1,3 +1,3 @@
-pro std_plot_IceSal, Isal1, Isal2, ARC = arc, ANT = ant, APRIL = april, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
+pro std_plot_IceSal, Isal1, Isal2, ARC = arc, ANT = ant, FEBR = febr, MARCH = march, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
 
   compile_opt idl2, strictarrsubs
@@ -12,5 +12,6 @@
   IF keyword_set(arc) THEN var = var+'_Arc_'
   IF keyword_set(ant) THEN var = var+'_Ant_'
-  IF keyword_set(april) THEN var = var+'April'
+  IF keyword_set(febr) THEN var = var+'Febr'
+  IF keyword_set(march) THEN var = var+'March'
   IF keyword_set(sept) THEN var = var+'Sept'
 
@@ -31,5 +32,5 @@
   ;
    title = var+'!C'+std_file1_I
-   plt, Isal1.arr, MIN = .1, MAX = 20.1, INTER = 1., /STRICTFILL, CELL_FILL = 2, format = '(f4.1)' $
+   plt, Isal1.arr, MIN = 0., MAX = 12., INTER = 1., /STRICTFILL, CELL_FILL = 2, format = '(f4.1)' $
         , small = [1, 2, 1], COAST_THICK = 2, TITLE = title $
         , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /PORTRAIT, _extra = ex
@@ -37,5 +38,5 @@
    if std_file1_I NE std_file2_I then begin
      title = title + std_file2_I
-     plt, Isal1.arr - Isal2.arr, MIN = -4, MAX = 4, INTER = .2, STYLE = 'so0so', format = '(f4.1)' $
+     plt, Isal1.arr - Isal2.arr, MIN = -4, MAX = 4, INTER = 1., STYLE = 'so0so', format = '(f4.1)' $
           , small = [1, 2, 2], COAST_THICK = 2, CELL_FILL = 2, TITLE = title $
           , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = map, /NOERASE, _extra = ex
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_SnowThick.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_SnowThick.pro	(revision 4513)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_SnowThick.pro	(revision 4514)
@@ -1,3 +1,3 @@
-pro std_plot_SnowThick, Isnow1, Isnow2, ARC = arc, ANT = ant, APRIL = april, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
+pro std_plot_SnowThick, Isnow1, Isnow2, ARC = arc, ANT = ant, MARCH = march, SEPT = sept, POSTSCRIPT = postscript, _extra = ex
 
   compile_opt idl2, strictarrsubs
@@ -12,5 +12,5 @@
   IF keyword_set(arc) THEN var = var+'_Arc_'
   IF keyword_set(ant) THEN var = var+'_Ant_'
-  IF keyword_set(april) THEN var = var+'April'
+  IF keyword_set(march) THEN var = var+'March'
   IF keyword_set(sept) THEN var = var+'Sept'
 
@@ -22,5 +22,5 @@
     domdef, 20, 380, 50, 90
     vmin = 0.
-    vmax = 1.
+    vmax = .6
     vint = 0.1
     ;fmt = '(i2)'
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro	(revision 4513)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plot_all.pro	(revision 4514)
@@ -187,6 +187,26 @@
   ENDELSE
 ;
+  Iage_1 = read_ncdf(getenv('VAR1_Iage'), allrecords = allrec, filename = std_file1_I ) 
+  caldat, time, mm
+  march = where(mm EQ 3, cnt)
+  Iage_march_1 = {arr:1./float(cnt) * total(reform(Iage_1.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Iage_1.unit}
+  sept = where(mm EQ 9, cnt)
+  Iage_sept_1 = {arr:1./float(cnt) * total(reform(Iage_1.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Iage_1.unit} 
+  undefine, Iage_1
+;
+  IF std_file2_I NE std_file1_I THEN BEGIN
+     Iage_2 = read_ncdf(getenv('VAR2_Iage'), allrecords = allrec, filename = std_file2_I ) 
+     caldat, time, mm
+     march = where(mm EQ 3, cnt)
+     Iage_march_2 = {arr:1./float(cnt) * total(reform(Iage_2.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Iage_2.unit} 
+     sept = where(mm EQ 9, cnt)
+     Iage_sept_2 = {arr:1./float(cnt) * total(reform(Iage_2.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Iage_2.unit} 
+     undefine, Iage_2
+  ENDIF ELSE BEGIN 
+     Iage_march_2 = {arr:-1}
+     Iage_sept_2 = {arr:-1}
+  ENDELSE
+;
   Ifra_1 = read_ncdf(getenv('VAR1_Ifrac'), allrecords = allrec, filename = std_file1_I ) 
-  ;help, Ifra_1.arr, jpi,jpj
   caldat, time, mm
   march = where(mm EQ 3, cnt)
@@ -210,8 +230,7 @@
 ;
    Isnow_1 = read_ncdf(getenv('VAR1_Isnow'), allrecords = allrec, filename = std_file1_I ) 
-   ;help, Isnow_1.arr, jpi,jpj
    caldat, time, mm
-   april = where(mm EQ 4, cnt)
-   Isnow_april_1 = {arr:1./float(cnt) * total(reform(Isnow_1.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isnow_1.unit} 
+   march = where(mm EQ 3, cnt)
+   Isnow_march_1 = {arr:1./float(cnt) * total(reform(Isnow_1.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Isnow_1.unit} 
    sept = where(mm EQ 9, cnt)
    Isnow_sept_1 = {arr:1./float(cnt) * total(reform(Isnow_1.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isnow_1.unit}
@@ -221,33 +240,49 @@
      Isnow_2 = read_ncdf(getenv('VAR2_Isnow'), allrecords = allrec, filename = std_file2_I ) 
      caldat, time, mm
-     april = where(mm EQ 4, cnt)
-     Isnow_april_2 = {arr:1./float(cnt) * total(reform(Isnow_2.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isnow_2.unit}
+     march = where(mm EQ 3, cnt)
+     Isnow_march_2 = {arr:1./float(cnt) * total(reform(Isnow_2.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Isnow_2.unit}
      sept = where(mm EQ 9, cnt)
      Isnow_sept_2 = {arr:1./float(cnt) * total(reform(Isnow_2.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isnow_2.unit}
    ;  undefine, Isnow_2
    ENDIF ELSE BEGIN 
-     Isnow_april_2 = {arr:-1}
+     Isnow_march_2 = {arr:-1}
      Isnow_sept_2 = {arr:-1}
    ENDELSE
 ;
    Isal_1 = read_ncdf(getenv('VAR1_Isal'), allrecords = allrec, filename = std_file1_I ) 
-   ;help, Isal_1.arr, jpi,jpj
+   Ifra_1 = read_ncdf(getenv('VAR1_Ifrac'), allrecords = allrec, filename = std_file1_I )
+   msk = Ifra_1.arr gt 0.15 ; remove 0.15% for observations 
+   help, Ifra_1
+   help, mask
    caldat, time, mm
-   april = where(mm EQ 4, cnt)
-   Isal_april_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isal_1.unit} 
+   march = where(mm EQ 3, cnt)
+   febr = where(mm EQ 2, cnt)
+   ;SF  Isal_march_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Isal_1.unit} 
+   Isal_1.arr = Isal_1.arr * msk
+   help, Isal_1
+   Isal_march_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Isal_1.unit} 
+   help, Isal_march_1
+   Isal_febr_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(febr)],nxt,nyt,cnt), 3), unit:Isal_1.unit} 
    sept = where(mm EQ 9, cnt)
    Isal_sept_1 = {arr:1./float(cnt) * total(reform(Isal_1.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isal_1.unit}
    ;undefine, Isal_1
  ;
+   Isal_2 = read_ncdf(getenv('VAR2_Isal'), allrecords = allrec, filename = std_file2_I ) 
+   Ifra_2 = read_ncdf(getenv('VAR2_Ifrac'), allrecords = allrec, filename = std_file2_I )
+   msk = Ifra_2.arr gt 0.15 ; remove 0.15% for observations 
    IF std_file2_I NE std_file1_I THEN BEGIN
      Isal_2 = read_ncdf(getenv('VAR2_Isal'), allrecords = allrec, filename = std_file2_I ) 
+     Isal_2.arr = Isal_2.arr * msk
      caldat, time, mm
-     april = where(mm EQ 4, cnt)
-     Isal_april_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(april)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
+     march = where(mm EQ 3, cnt)
+     febr = where(mm EQ 2, cnt)
+     Isal_march_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(march)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
+     Isal_febr_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(febr)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
      sept = where(mm EQ 9, cnt)
      Isal_sept_2 = {arr:1./float(cnt) * total(reform(Isal_2.arr[*, *, temporary(sept)],nxt,nyt,cnt), 3), unit:Isal_2.unit}
    ;  undefine, Isal_2
    ENDIF ELSE BEGIN 
-     Isal_april_2 = {arr:-1}
+     Isal_febr_2 = {arr:-1}
+     Isal_march_2 = {arr:-1}
      Isal_sept_2 = {arr:-1}
    ENDELSE
@@ -375,4 +410,16 @@
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceThick, Ithi_sept_1, Ithi_sept_2, /ANT, /SEPT, _extra = ex
 ;
+  cnt = cnt+1   &   blabla = 'Arctic Ice Age: MARCH'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceAge, Iage_march_1, Iage_march_2, /ARC, /MARCH, _extra = ex
+;  
+  cnt = cnt+1   &   blabla = 'Arctic Ice Age: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceAge, Iage_sept_1, Iage_sept_2, /ARC, /SEPT, _extra = ex
+;  
+  cnt = cnt+1   &   blabla = 'Antarctic Ice Age: MARCH'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceAge, Iage_march_1, Iage_march_2, /ANT, /MARCH, _extra = ex
+;
+  cnt = cnt+1   &   blabla = 'Antarctic Ice Age: SEPT'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceAge, Iage_sept_1, Iage_sept_2, /ANT, /SEPT, _extra = ex
+;
   cnt = cnt+1   &   blabla = 'Arctic Ice Fraction: MARCH'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceFrac, Ifra_march_1, Ifra_march_2, /ARC, /MARCH, _extra = ex
@@ -387,24 +434,24 @@
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceFrac, Ifra_sept_1, Ifra_sept_2, /ANT, /SEPT, _extra = ex
 ;
-  cnt = cnt+1   &   blabla = 'Arctic SNOW Thickness: APRIL'
-  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_april_1, Isnow_april_2, /ARC, /APRIL, _extra = ex
+  cnt = cnt+1   &   blabla = 'Arctic SNOW Thickness: MARCH'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_march_1, Isnow_march_2, /ARC, /MARCH, _extra = ex
 ; 
   cnt = cnt+1   &   blabla = 'Arctic SNOW Thickness: SEPT'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ARC, /SEPT, _extra = ex
 ;  
-  cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: APRIL'
-  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_april_1, Isnow_april_2, /ANT, /APRIL, _extra = ex
+  cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: MARCH'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_march_1, Isnow_march_2, /ANT, /MARCH, _extra = ex
 ; 
   cnt = cnt+1   &   blabla = 'Antarctic SNOW Thickness: SEPT'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_SnowThick, Isnow_sept_1, Isnow_sept_2, /ANT, /SEPT, _extra = ex
 ; 
-  cnt = cnt+1   &   blabla = 'Arctic Ice Salinity: APRIL'
-  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_april_1, Isal_april_2, /ARC, /APRIL, _extra = ex
+  cnt = cnt+1   &   blabla = 'Arctic Ice Salinity: MARCH'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_march_1, Isal_march_2, /ARC, /MARCH, _extra = ex
 ; 
   cnt = cnt+1   &   blabla = 'Arctic Ice Salinity: SEPT'
   IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_sept_1, Isal_sept_2, /ARC, /SEPT, _extra = ex
 ;  
-  cnt = cnt+1   &   blabla = 'Antarctic Ice Salinity: APRIL'
-  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_april_1, Isal_april_2, /ANT, /APRIL, _extra = ex
+  cnt = cnt+1   &   blabla = 'Antarctic Ice Salinity: FEBRUARY'
+  IF doplot EQ cnt OR doplot EQ 0 THEN std_plot_IceSal, Isal_febr_1, Isal_febr_2, /ANT, /FEBR, _extra = ex
 ; 
   cnt = cnt+1   &   blabla = 'Antarctic Ice Salinity: SEPT'
